/*
Theme Name: Salient Child Theme
Author: Prime Web Solution Srl
Author URI:  https://primewebsolution.it/
Template: salient
Version: 1.0
*/

:root {
    --background-color: #F7FAFC;
}

.bkg-color .row-bg-wrap {
    background: var(--background-color);
}

.privacy p {
    display: -webkit-inline-box;
    width: 90%;
    font-size: 12px;
    line-height: 14px;
    padding-bottom: 30px !important;
}


